
/*
    Created on : Feb 10, 2016, 11:41:45 AM
    Author     : Mokarram
*/
/*@import url('https://fonts.googleapis.com/css?family=Cantata+One');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400');*/
@font-face {
    font-family: 'imprint_mt_shadow';
    src: url('../fonts/imprint_mt_shadow.eot?') format('eot'), url('../fonts/imprint_mt_shadow.woff') format('woff'), url('../fonts/imprint-mt-shadow.ttf') format('truetype');
}
@font-face {
    font-family: 'kunstler_scriptregular';
    src: url('../fonts/kunstler-webfont.woff2') format('woff2'),
        url('../fonts/kunstler-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*@font-face {
    font-family: 'brandon_grotesqueblack';
    src: url('../fonts/brandon_blk-webfont.woff2') format('woff2'),
        url('../fonts/brandon_blk-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url('../fonts/brandon_reg-webfont.woff2') format('woff2'),
        url('../fonts/brandon_reg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}*/
.background-fixed{
    background-attachment: fixed;
}
body{
    font-family: 'Cantata One', serif;
    font-size: 15px;
    background-image: url('../images/background.jpg');
    background-position: top;
    /*    background-size: cover;*/
    overflow-x: hidden;
}
.body-bg{
    background-color: #f8f5e6;
    padding: 0 30px 100px 30px;
}
body.merchant-body:after{
    display: none;
}

/*header*/
.my-header{
    width: 100%;
    float: left;
}
.my-header .logo{
    width: 100%;
    float: left;
    padding: 10px 0;
}
.social-bar{
    width: 100%;
    float: left;
    padding-top: 10px;
}
.social-bar ul{
    list-style: none;
    width: 100%;
    text-align: right;
}
.social-bar ul li{
    display: inline-block;
}
.social-bar ul li a{
    width: 55px;
    height: 55px;
    background-color: #3a3632;
    border-radius: 50%;
    font-size: 32px;
    color: #e1d6bf;
    display: block;
    text-align: center;
    padding-top: 7px;
}
.cart-nd-wishlist{
    font-family: 'brandon_grotesqueblack';
    color: #3a3632 !important;
    font-size: 12px;
    text-transform: uppercase;
    text-align: right;
    padding-top: 8px;
    width: 100%;
    float: right;

}
.cart-nd-wishlist img{
    margin: -5px 8px 0 25px;
}
.cart-nd-wishlist a{
   color: #3a3632 !important;
}
.inline {
    color: #4c3d3d !important;
}
.header-mail{
    font-family: 'brandon_grotesqueblack';
    font-size: 14px;
    text-transform: uppercase;
    color: #3a3632;
    text-align: right;
    width: 100%;
    float: right;
    padding-left: 100px;
    padding-top: 10px;
    line-height: 14px;
}

/*navigation*/
.main-nav, .navbar-collapse.collapse{
    height: 209px !important;
    width: 100%;
    float: left;
    background-image: url('../images/nav-bg.png');
    margin-top: -60px;
    background-size: 100%;
    background-repeat: no-repeat;
    position: relative;
}
.navbar-default{
    background-color: transparent;
    border: none;
    z-index: 99;
    width: 100%;
    float: left;
}

.w3-container ul li {
    width: 100% !important;
    font-size: 15px !important;
}

.w3-container:after, .w3-container:before, .w3-panel:after, .w3-panel:before, .w3-row:after, .w3-row:before, .w3-row-padding:after, .w3-row-padding:before, .w3-cell-row:before, .w3-cell-row:after, .w3-clear:after, .w3-clear:before, .w3-bar:before, .w3-bar:after {
   display: none !important;
}
.button-div .w3-button{
    padding: 0px !important;
    background-color: transparent !important;
    color: #4c3d3d !important;
}

.button-div .w3-button:hover {
    background-color: transparent !important;
}


.navbar-brand{
    height: auto;
    padding: 25px 15px;
}
.navbar-nav{
    padding: 63px 25px 0;
}
.navbar-nav.navbar-right{
    padding-right: 40px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    background-color: inherit;
    color: #f4eedc;
}
.navbar-default .navbar-nav>li>a{
    font-family: 'imprint_mt_shadow';
    font-size: 16px;
    color: #f4eedc;
    padding: 10px 25px;
    text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a:hover{
    color: #fff;
}
.the-lady-face{
    left: 0;
    right: 0;
    margin: auto;
    width: 179px;
    top: 0;
}

/*top section*/
.top-section{
    width: 100%;
    float: left;
}
.the-top-section{
    background-image: url(../images/the-lady.png);
    background-repeat: no-repeat;
    background-position: 65px 100px;
    min-height: 800px;
    padding-left: 350px;
    width: 100%;
    float: left;
    background-color: #f8f5e6;
    padding-top: 100px;
    margin-top: -100px;
}
.the-top-section h2{
    font-family: 'imprint_mt_shadow';
    font-size: 75px;
    color: #4e3818;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: -3px;
}
.the-top-section h2 span{
    font-size: 24px;
    width: 100%;
    float: left;
    padding-left: 60px;
    padding-bottom: 5px;
    letter-spacing: 0;
}
.the-top-section h2 i{
    font-family: 'kunstler_scriptregular';
    font-size: 195px;
    color: #4e3818;
    margin-top: -65px;
    float: left;
    font-style: normal;
    margin-right: -35px;
}
.sub-header{
    font-family: 'Cantata One', serif;
    font-size: 25px;
    color: #7a623f;
    text-align: center;
    width: 100%;
    padding-left: 60px;
    float: left;
    margin-top: -65px;
}
.top-texts{
    width: 100%;
    float: left;
    padding-left: 180px;
    margin-top: -25px;
}
.the-top-text {
    width: 100%;
    float: left;
    padding: 20px 140px 20px 0;
    font-size: 12px;
    text-align: center;
}
.the-top-section p:last-child{
    margin-bottom: 0;
}
a.red-btn{
    font-family: 'imprint_mt_shadow';
    background-color: #a12d38;
    padding: 15px;
    color: #f0ead7;
    font-size: 18px;
}
.the-read-more-cont{
    width: 100%;
    float: left;
    padding: 60px 0 60px 85px;
    text-align: center;
}
.special-offer{
    position: absolute;
    top: -75px;
    right: 50px;
}


/*body part*/
.deco-box-cont{
    width: 100%;
    max-width: 500px;
    text-align: center;
    margin: 0 auto;
}
.deco-box-outer{
    width: 100%;
    border: 4px solid #4c3d3d;
    padding: 5px;
    margin-top: -2px;
    margin-bottom: -2px;
    overflow: hidden;
    border-bottom: 5px solid #4c3d3d;
}
.deco-box-inner{
    border: 1px solid #4c3d3d;
}
.deco-box-title {
    font-family: 'imprint_mt_shadow';
    background-color: #4c3d3d;
    padding: 10px 0;
    color: #f0ead7;
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 5px;
    /*    letter-spacing: -1px;*/
}
.deco-box-content{
    border: 2px solid #4c3d3d;
    padding: 10px;
    position: relative;
    overflow: hidden;
    z-index: 99;
}
.deco-box-content:before{
    content: " ";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border: 1px solid #4c3d3d;
    z-index: -1;
}
.subscribe-section{
    padding: 40px 20px;
    width: 100%;
    float: left;
    min-height: 165px;
}
.sub-left{
    width: 75%;
    float: left;
    padding-top: 20px;
}
.sub-right{
    width: 25%;
    float: left;
    text-align: left;
    padding-left: 5px;
}
.subscribe-row{
    padding-top: 40px;
}
.subscribe-section input[type="email"]{
    font-family: 'imprint_mt_shadow';
    font-size: 18px;
    width: 100%;
    float: left;
    text-align: left;
    background:  none;
    border: none;
    border-bottom: 2px solid #4c3d3d;
    padding: 0 0 5px 10px;
    color: #4c3d3d;
    text-transform: uppercase;
    font-style: italic;
}
.sub-right button{
    font-family: 'imprint_mt_shadow';
    font-size: 14px;
    background-color: #a12d38;
    color: #fff;
    text-transform: uppercase;
    width: 85px;
    height: 85px;
    border-radius: 50%;
    text-align: center;
    border: none;
}

/*latest-product*/
.latest-pro-row .deco-box-cont, .marchants-wrapper .deco-box-cont{
    width: 100%;
    float: left;
    max-width: none;
    margin-top: 35px;
}
.latest-product-box{
    border: 2px solid #4c3d3d;
    width: 100%;
    float: left;
    padding: 10px 10px 40px 10px;
}
.product-box{
    width: 25%;
    float: left;
    padding: 0 5px;
}
.product-box .deco-box-content{
    padding: 5px;
    width: 100%;
    float: left;
    /*    min-height: 435px;*/
}
.product-box .pro-img{
    padding: 5px;
    min-height: 100px;
    border-bottom: 1px solid #4c3d3d;
}
.product-box .pro-img img{
    width: 100%;
}
.pro-desc-cont{
    padding: 20px 25px 5px 25px;
    width: 100%;
    float: left;
}
.title-table{
    display: table;
    width: 100%;
    border-top: 2px solid #c1b7af;
    position: relative;
    border-bottom: 2px solid #c1b7af;
}
.title-table:before, .title-table:after, .pro-title:before, .pro-title:after {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #4c3d3d;
    left: -1px;
    top: -4px;
    z-index: 9999;
}
.title-table:after{
    left: inherit;
    right: -1px;
}
.pro-title:before, .pro-title:after{
    top: inherit;
    bottom: -4px;
}
.pro-title:after{
    left: inherit;
    right: -1px;
}
.pro-title{
    font-family: 'imprint_mt_shadow';
    font-size: 16px;
    color: #4c3d3d;
    text-transform: uppercase;
    line-height: 18px;
    /*    background-image: url('../images/pro-title-deco.png'), url('../images/pro-title-deco.png');*/
    background-repeat: no-repeat;
    background-position: top center, bottom center;
    display: table-cell;
    height: 75px;
    vertical-align: middle;
    width: 100%;
}
.pro-desc{
    font-family: 'imprint_mt_shadow';
    font-size: 12px;
    color: #4c3d3d;
    text-transform: uppercase;
    padding: 10px 0;
    border-bottom: 2px solid #c1b7af;
}
.pro-desc span{
    color: #ab4f58;
    padding-left: 5px;
}
.pro-price{
    font-family: 'imprint_mt_shadow';
    font-size: 30px;
    color: #4c3d3d;
}
.more-pro-btn-cont{
    width: 100%;
    float: left;
    position: absolute;
    left: 0;
    bottom: -45px;
}
.more-pro-btn-cont button{
    font-family: 'imprint_mt_shadow';
    background-color: #a12d38;
    border: none;
    color: #f8f5e6;
    width: 95px;
    height: 95px;
    border-radius: 50%;
    text-transform: uppercase;
    font-size: 12px;
    font-style: italic;
    line-height: 12px;
    border: 5px solid #f8f5e6;
}
.product-title{
    font-family: 'imprint_mt_shadow';
    color: #4e3818;
    font-size: 31px;
    /*! border-bottom: 1px solid #4c3d3d; */
    margin-top: 25px;
    padding-bottom: 5px;
    margin-bottom: 20px;
}


/*footer*/

.footer{
    width: 100%;
    float: left;
    background-color: #f8f5e6;
    padding: 50px 0;
    margin-top: 110px;
}
.footer ul{
    list-style: none;
    padding: 0;
    font-size: 12px;
}
.col-half{
    width: 50%;
    float: left;
}
.last-half{
    padding-left: 40px;
}
.footer ul li{
    width: 50%;
    float: left;
}
.footer ul.about-ul li{
    width: 100%;
}
.footer ul.social-ul li{
    width: auto;
    display: inline-block;
    padding-right: 3px;
}
.footer h4{
    font-family: 'brandon_grotesqueblack';
    font-size: 18px;
    color: #a12d38;
    text-transform: uppercase;
}
.footer ul a{
    font-family: 'brandon_grotesque_regularRg';
    color: #4e3818;
    text-transform: uppercase;
}
.copyright-row{
    font-family: 'brandon_grotesqueblack';
    font-size: 14px;
    padding: 0 10px;
    color: #4c3d3d;
    text-transform: uppercase;
    text-align: center;
    margin-top: 30px;
}
.special-footer{
    display: none;
}
.the-copyright{
    border-top: 1px solid #4c3d3d;
    position: relative;
    padding: 20px 0 0 0;
}
.the-copyright:before, .the-copyright:after{
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    background-color: #4c3d3d;
    border-radius: 50%;
    left: 0;
    top: -6px;
}
.the-copyright:after{
    left: inherit;
    right: 0;
}
.mob-show{
    display: none;
}
.desk-show{
    display: inline-block;
}



/*product page*/
.pro-cat-cont{
    width: 23.2%;
    float: left;
    padding: 0 7px 0 0;
    position: relative;
    z-index: 999;
}
.pro-cat-cont .cat-bg{
    width: 100%;
    float: left;
    background-color: #451519;
    position: relative;
    padding: 7px;
}
.cat-bg ul{
    list-style: none;
    padding: 0;
    width: 110%;
    float: left;
    overflow: hidden;
    margin: 0;
}
.cat-bg ul li{
    width: 100%;
    float: left;
    margin-bottom: 7px;
    width: 262px;
    height: 64px;
    background-image: url(../images/pro-cat-bg.png);
    position: relative;
    left: -18px;
    padding-left: 18px;
    transition: 300ms;
    -moz-transition: 300ms;
    -webkit-transition: 300ms;
    -o-transition: 300ms;
}
.cat-bg ul li:last-child{
    margin-bottom: 0;
}
.cat-bg ul li button{
    font-family: 'imprint_mt_shadow';
    font-size: 11px;
    color: #fff;
    width: 100%;
    float: left;
    text-align: center;
    padding: 24px 0;
    text-transform: uppercase;
    border: none;
    background: none;
}
.cat-bg ul li a:hover{
    text-decoration: none;
}
.cat-bg ul li:hover{
    left: 0;
}
.pro-cont{
    width: 76.8%;
    float: left;
    background-color: #f8f5e6;
    padding: 30px 20px;
}
.pro-cont .deco-box-cont{
    max-width: none;
}
.pro-cont .product-box{
    width: 33.33%;
    margin-bottom: 10px;
}
.pro-cont .latest-product-box {
    padding: 10px 15px;
}
.pro-body-wrapper{
    width: 100%;
    float: left;
    margin-top: -105px;
    position: relative;
}
.pro-cont .latest-product-box h2{
    font-family: 'imprint_mt_shadow';
    color: #4e3818;
    font-size: 48px;
    text-transform: uppercase;
    width: 100%;
    padding: 10px;
    border-bottom: 2px solid #4c3d3d;
    border-top: 2px solid #4c3d3d;
    line-height: 1.2em;
    margin: 35px 0 20px 0;
    text-align: left;
}
.the-category-mob-btn{
    display: none;
}
.filter-btn{
    width: 100%;
    padding: 10px 15px;
    background-color: #a12d38;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
}
.filter-menu{
    background-color: #f8f5e6;
    z-index: 999;
}
.filter-btn i{
    font-size: 20px;
    padding-top: 4px;
}
.the-filter{
    width: 100%;
    cursor: pointer;
    font-size: 17px;
}
.the-filter span{
    padding: 15px 24px;
    display: block;
}
.the-filter .myhr{
    margin-top: 0;
    margin-bottom: -8px;
}
.the-filter:last-child .myhr{
    display: none;
}
.the-close-menu-btn{
    display: none !important;
}
.the-close-menu-btn a{
    font-size: 20px !important;
}
.productthumbs{
    padding: 0;
    margin: 5px 0 0;
}
.productthumbs .thumbnail{
    margin-bottom: 0;
}
.pinit{
    margin-top: 60px;
}
.product-price{
    font-family: 'imprint_mt_shadow';
    font-size: 40px;
}
.free-ship{
    display: inline-block;
    border: 1px dashed #333;
    padding: 3px 15px 3px 25px;
    border-radius: 4px;
    position: relative;
   -webkit-box-shadow: 0px 0px 5px 0px rgba(204,204,204,1);
-moz-box-shadow: 0px 0px 5px 0px rgba(204,204,204,1);
box-shadow: 0px 0px 5px 0px rgba(204,204,204,1);
}
.free-ship:before{
    position: absolute;
    border: 1px solid #8e8e8e;
    left: 8px;
    border-radius: 50%;
    top: 50%;
    margin-top: -5px;
    width: 10px;
    height: 10px;
    content: '';
    z-index: 1;
}
.browse-wrapper{
    margin-bottom: 20px;
}
.buttons1{
    font-family: 'imprint_mt_shadow';
    text-transform: uppercase;
    border-color: #BA2026;
    background: #BA2026;
    color: #FFF;
    text-shadow: none;
    transition: background 300ms ease-in-out;
    -webkit-transition: background 300ms ease-in-out;
    -moz-transition: background 300ms ease-in-out;
    -o-transition: background 300ms ease-in-out;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.15),0 1px 1px rgba(0,0,0,0.075);
    margin: 10px 0;
    position: relative;
    padding-left: 50px;
    min-height: 40px;
    line-height: 25px;
}
.buttons1:hover{
    border-color: #cc1c23;
    background: #e82a31;
    color: #FFF;
}
.buttons1 span{
    background: #F8F5E6;
    color: #333;
    height: 25px;
    width: 30px;
    position: absolute;
    left: 10px;
    top: -1px;
    padding-top: 5px;
}
.buttons1 span:after{
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    content: '';
    position: absolute;
    left: 0;
    bottom: -10px;
    border-top: 10px solid #F8F5E6;
}
.buttons1[disabled]{
    background: red;
}
.buttons1.btn-success{
    background: green;
    border: 1px solid green;
    font-size: 16px;
}
.addtowishlist{
    border-color: #A82926;
    background: #A82926;
    color: #FFF;
    text-shadow: none;
    transition: background 300ms ease-in-out;
    -webkit-transition: background 300ms ease-in-out;
    -moz-transition: background 300ms ease-in-out;
    -o-transition: background 300ms ease-in-out;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.15),0 1px 1px rgba(0,0,0,0.075);
}
.cutoff{
    border: 1px dashed #333;
    position: relative;
    border-radius: 4px;
    margin-top: 20px;
    background: #eee;
    padding-bottom: 10px;
}
.cutoff:before{
    position: absolute;
    width: 25px;
    height: 22px;
    content: '';
    bottom: -11px;
    left: 10px;
    background: url('../img/scissors.png');
    z-index: 1;
}
.cutoff .table{
    margin-bottom: 0;
    background: transparent;
}
.cutoff > .table > tbody > tr:nth-child(2) > td:nth-child(2){
    padding: 0;
}
.cutoff .table tr:first-child td{
    border-top: 0;
}

/*marchants*/
.marchants-wrapper, .about-wrapper{
    width: 100%;
    float: left;
    background-color: #f8f5e6;
    padding: 50px 40px;
    margin-top: -100px;
}
.marchants-wrapper .deco-box-title {
    padding: 4px 0;
    font-size: 25px;
}
.merchant-boxes-wrapper{
    padding: 0 10px;
    width: 100%;
    float: left;
}
.merchant-box{
    width: 33.33%;
    float: left;
    margin: 0 0 0px;
    position: relative;
    padding: 15px;
}
.merchant-box .pro-desc-cont{
    padding: 10px 20px;
}
.merchant-box .pro-desc-cont a{
    color: #4C3D3D;
}
.marchant-name{
    width: 100%;
    min-height: 55px;
    position: relative;
    float: left;
    margin-bottom: 25px;
}
.merchant-box:nth-child(3n+1){
    clear: both;
}
.marchant-name a.merchantlink{
    font-family: 'imprint_mt_shadow';
    font-size: 18px;
    color: #a12d38;
    text-transform: uppercase;
    line-height: 18px;
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
    transform: translateY(-50%);
    top: 50%;
    padding: 0 25px;
    z-index: 99;
}
.merchant-deco{
    width: 100%;
    float: left;
    padding: 15px 0;
}
.merchant-thumb{
    width: 100%;
    text-align: center;
    position: relative;
    z-index: 98;
    float: left;
}
.merchant-thumb img {
    max-width: 65%;
    max-height: 150px;
}
.merchant-desc {
    font-family: 'brandon_grotesque_regularRg';
    font-size: 14px;
    color: #79776f;
    line-height: 20px;
    width: 100%;
    float: left;
    padding: 20px 20px 0px 20px;
    min-height: 93px;
}
.more-info{
    width: 100%;
    float: left;
    padding: 0 0 20px 0;
    text-align: center;
    position: relative;
    z-index: 97;
}
.more-info a{
    font-family: 'brandon_grotesque_regularRg';
    font-size: 14px;
    color: #8c484f;
}
.about-text{
    width: 100%;
    float: left;
    padding: 0 50px;
}
.the-about-top{
    width: 100%;
    float: left;
    position: relative;
}
.the-about-top h1{
    font-family: 'imprint_mt_shadow';
    color: #4c3d3d;
    font-size: 70px;
    text-transform: uppercase;
    text-align: center;
    line-height: 75px;
    padding-bottom: 10px;
    margin-bottom: 35px;
}
.the-about-top h1 span {
    font-size: 58px;
    display: inline-block;
    clear: both;
    background-color: #f8f5e6;
    z-index: 99;
    position: relative;
}
.the-about-top h1 span.special{
    font-size: 105px;
    color: #a12d38;
    width: 100%;
    float: left;
}
.the-about-top h1:before, .the-about-top h1:after{
    width: 100%;
    height: 4px;
    background-color: #7f746f;
    content: "";
    position: absolute;
    top: 55px;
    left: 0;
}
.the-about-top h1:after{
    top: inherit;
    bottom: 20px;
}
.the-about-top h1 span:last-child{
    font-size: 65px;
}
.the-about-text img{
    max-width: 100%;
}
.row.the-about-text {
    float: left;
    text-align: left;
}
h3{
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
}
/* Browse */
.the-title{
    font-family: 'imprint_mt_shadow';
    color: #4e3818;
    font-weight: normal;
    font-size: 30px;
}
.browse-inner{
    border: 2px solid #4c3d3d;
    padding: 5px;
}
.browse-content{
    border: 1px solid #4c3d3d;
    padding: 5px;
}
.browse-title-wrapper{
    padding: 10px;
    margin-bottom: 5px;
}
.browse-title-inner{
    border-top: 2px solid #c1b7af;
    position: relative;
    border-bottom: 2px solid #c1b7af;
    display: table;
    width: 100%;
}
.browse-title-content{
    font-family: 'imprint_mt_shadow';
    font-size: 14px;
    color: #4c3d3d;
    text-transform: uppercase;
    background-repeat: no-repeat;
    background-position: top center, bottom center;
    display: table-cell;
    text-align: center;
    height: 54px;
    vertical-align: middle;
    width: 100%;
}
.browse-title-inner::before,
.browse-title-inner::after,
.browse-title-content::before,
.browse-title-content::after{
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #c1b7af;
    z-index: 9999;
}
.browse-title-inner::before{
    left: -1px;
    top: -4px;
}
.browse-title-inner::after{
    right: -1px;
    top: -4px;
}
.browse-title-content::before{
    left: -1px;
    bottom: -4px;
}
.browse-title-content::after{
    right: -1px;
    bottom: -4px;
}

/* ***************** */
/* Merchant Page */
/* ***************** */
.merchant-description{
    text-align: left;
    margin: 30px 0;
    font-size: 18px;
}

/* ***************** */
/* Cart Page */
/* ***************** */
.cart-text{
    font-family: 'imprint_mt_shadow';
}
.cartcontainer .red-text{
    font-family: 'imprint_mt_shadow';
    color: #B52025;
    font-weight: 100;
    font-size: 1.3em;
}
.cart-wrapper{
    border-top: 1px solid #4c3d3d;
    border-bottom: 1px solid #4c3d3d;
    margin: 20px 0;
    position: relative;
}
.cart-wrapper:before,
.cart-wrapper:after,
.cart-dot:before,
.cart-dot:after{
    content: "";
    width: 9px;
    height: 9px;
    position: absolute;
    background-color: #4c3d3d;
    border-radius: 50%;
}
.cart-wrapper:before{
    left: 0;
    top: -5px;
}
.cart-wrapper:after{
    right: 0;
    top: -5px;
}
.cart-dot:before{
    left: 0;
    bottom: -5px;
}
.cart-dot:after{
    right: 0;
    bottom: -5px;
}
.cart-wrapper .cartitem,
.movedfeedback{
    padding: 20px 0;
    position: relative;
}
.myhr{
    border-top: 1px solid #8e8e8e;
    width: 90%;
    clear: both;
    position: relative;
    height: 8px;
    margin: 8px auto;
}
.myhr:before{
    content: '';
    width: 22px;
    height: 8px;
    background: #F8F5E6 url('../img/ss.png');
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    margin-top: -4px;
    display: block;
}
.cart-wrapper .cartitem hr,
.movedfeedback hr{
    margin-top: 20px;
    margin-bottom: -20px;
}
.cart-wrapper .cartitem:last-child hr,
.movedfeedback:last-child hr{
    display: none;
}
.cartitem img.img-responsive{
    border: 3px solid #4C3D3D;
    padding: 3px;
}
.movetowishlist{
    border-color: #A12D38;
    background: #A12D38;
    color: #fff;
}
.movetocart{
    border-color: #166812;
    background: #166812;
    color: #fff;
}
.subtotal-wrapper,
.carttotal-wrapper{
    font-size: 25px !important;
}
.noitemscontainer {
    display: none;
}
.custom-title1{
    text-align: center;
    color: #fff;
    background: #d21236;
    padding: 5px;
    font-weight: bold;
    position: relative;
    margin: 40px 0;
}
.custom-title1 p{
    margin: 0px;
}
.custom-title1:before,
.custom-title1:after{
    position: absolute;
    width: 36px;
    height: 7px;
    background: url('../img/title-foot.png');
    content: '';
    bottom: -8px;
    left: 1px;
}
.custom-title1:after{
    background-position: 100% 0 !important;
    left: auto;
    right: 1px;
}
